/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.nomargen, .nomargen p, .nomargen h2{
	margin-bottom:0;
}
html{
	overflow-x:hidden;
}
.bticon .elementor-button-icon{
	font-size:37px;
}
.bticon .elementor-button-content-wrapper{
	align-items:center;
}
.btciudad:hover svg path{
	fill:white;
}
.menucontainer{
	max-width:1500px !important;
	margin-top:32px;
	position:absolute;
	z-index:9;
	left:50%;
	transform:translateX(-50%);
}
.hideopac{
	opacity:0;
}
.groupbg{
	background: linear-gradient(90deg, rgba(255, 88, 0, 0.90) 0.26%, rgba(255, 88, 0, 0.00) 100%) !important;
}
.boxciudad .btlisting{
	opacity:0;
	transition:300ms;
}
.boxciudad:hover .btlisting{
	opacity:1;
}
.boxciudad .btlisting:hover svg{
	filter:invert(1);
}
.modestrellas .elementor-icon{
	height:23px;
}
.modestrellas .elementor-icon svg{
	height:100%;
	position:relative;
	top:-5px;
}
.modestrellas svg .st0{
	fill:#FFDD17;
}
.svgfixwidth .elementor-icon-list-icon svg{
	width:fit-content;
}
.carruselnaranja img{
	max-height:80px;
}
.boxtour .tourimg img{
	height:354px;
	object-fit:cover;
}
.gradcontrast{
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%) !important;
}
.bgblur{
	backdrop-filter: blur(13.5px);
}
.imgfit, .imgfit img{
	height:100%;
}
.imgfit img{
	object-fit:cover;
}
/* Buscador */
.buscadorwidget .elementor-shortcode{
	height:100%;
}
.buscadorcontainer{
	display: flex;
    background: white;
    padding-top: 3px;
    padding-bottom: 3px;
    height: 100%;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.buscadorcontainer > input, .buscadorcontainer > select{
	font-size: 18px;
    font-weight: 700;
}
.buscadorcontainer > input{
	background: transparent;
    padding-left: 24px;
    padding-right: 24px;
	border:none;
    border-right: 1px solid #686868;
    border-radius: 0;
	color:#686868;
	display:none;
}
.buscadorcontainer > select{
	border: none;
    background: transparent;
    padding-left: 24px;
    padding-right: 24px;
    border-right: 24px solid white;
}
.buscadorcontainer label{
	align-self: center;
	text-transform: capitalize;
	margin-left: 5px;
}
/* Buscador */
.acordeonguia details summary .e-n-accordion-item-title-header .e-n-accordion-item-title-text{
	display:flex;
	gap:24px;
}
.acordeonguia details summary .e-n-accordion-item-title-header .e-n-accordion-item-title-text img{
	width:60px;
}
.centertours .jet-listing-grid__items{
	justify-content:center;
}
.hojadesde .jet-listing-dynamic-field__content p{
	font-size:20px;
	font-weight:600;
	line-height:28px;
	margin-bottom:0;
}
.hojablockfields .jet-listing.jet-listing-dynamic-field.display-inline .jet-listing-dynamic-field__inline-wrap{
	display:flex;
	flex-direction:column;
}
.iconfixorange svg .st0{
	fill:#FF682F;
}
.itinerario_container{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.itinerario_container .itinerario_main{
    display: flex;
    gap: 28px;
	position:relative;
}
.itinerario_container .itinerario_main svg{
    transform:scale(1.1);
	z-index:1;
	align-self:center;
}
.itinerario_container .itinerario_main svg rect, .itinerario_container .itinerario_main svg path{
	transition:300ms;
}
/*.itinerario_container .itinerario_main:hover svg rect{
	fill: #FF682F !important;
}
.itinerario_container .itinerario_main:hover svg path{
	fill: white !important;
}*/
.itinerario_container .itinerario_main .itinerario_content{
    background-color: #F0F0F0;
    width: 100%;
    display: flex;
    justify-content: center;
	flex-direction: column;
    border-radius: 8px;
    padding: 32px 24px;
	position:relative;
	transition:300ms;
}
/*.itinerario_container .itinerario_main:hover .itinerario_content{
    background-color: #FF682F;
}*/
.itinerario_container .itinerario_main .itinerario_content .titulo{
    margin-bottom: 0;
	font-size:20px;
	font-weight:700;
	line-height:28px;
}
.itinerario_container .itinerario_main .itinerario_content .descripcion{
    margin-bottom:0;
}
/*.itinerario_container .itinerario_main:hover .itinerario_content .titulo{
    color: white;
}*/
.itinerario_container .itinerario_main .triangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 19px 10px 0;
	border-color: transparent #F0F0F0 transparent transparent;
	transform: rotate(0deg);
	position:absolute;
	left:-18px;
	transition:300ms;
}
/*.itinerario_container .itinerario_main:hover .triangle{
	border-color: transparent #FF682F transparent transparent;
}*/
.itinerario_container .itinerario_main .linea{
    background-color: #F0F0F0;
    width: 2px;
    position: absolute;
    left: 30px;
    height: 100%;
    top: 50%;
}
.itinerario_container .itinerario_main:last-child .linea{
	height:50px;
}
.hojaduracion p{
	margin-bottom:0;
}
.bokuncontainer .elementor-widget-container > p{
	display:none;
}
.boxcontacto .subcontacto{
	font-size:15px;
	line-height:18px;
	display:block;
	margin-top:10px;
}
.boxguia{
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	padding:32px;
	color:white;
	text-align:center;
}
.boxguia > *{
	z-index:1;
	position:relative;
}
.boxguia .titulo{
	color:#FF682F;
}
.boxguia .titulo, .boxguia a{
	font-size:18px;
	font-weight:700;
	line-height:26px;
}
.boxguia .subtitulo{
	font-family:'Red Rose';
	font-size:22px;
	line-height:26px;
	font-weight:400;
}
.boxguia a{
	border:1px solid white;
	border-radius:8px;
	padding:12px 32px;
	transition:300ms;
	color:white;
	display:block;
	margin:0 auto;
	width:fit-content;
	font-weight:400;
}
.boxguia a:hover{
	background-color:#FF682F;
	border-color:#FF682F;
}
.guiaoverlay{
	position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000080;
}
.selectoridioma .wpml-ls-legacy-dropdown{
	width:fit-content;
}
.selectoridioma .wpml-ls-legacy-dropdown .wpml-ls-item-toggle img{
	width:36px;
}
.selectoridioma .wpml-ls-legacy-dropdown .wpml-ls-item-toggle{
	background-color:unset;
	border:none;
}
.selectoridioma .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a{
	background:unset;
}
.selectoridioma .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
	color:black;
}
.selectoridioma.lngfooter .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{
	color:white;
}
.tourfeaturedimg .elementor-widget-container a, .tourfeaturedimg .elementor-widget-container a img{
	height:100%;
}
.tourfeaturedimg .elementor-widget-container a img{
	object-fit:cover;
}
.carruselhome .uc_marquee .uc-logo-wrapper > .uc_logo_marquee_holder:nth-child(odd) img{
	max-width:80px;
}
#bokun-widgets-root > div:not(.bokun-widgets-cart-wrapper){
	z-index: 9999999999;
}
/*CORRECIONES ACCESIBILIDAD JOSELUIS*/
#moove_gdpr_cookie_info_bar button {
	color: #000000 !important;
}
#moove_gdpr_cookie_info_bar button:hover {
	border: 1px solid #000000 !important;
}
#moove_gdpr_cookie_info_bar{
	background-color: #fff !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p{
	color: #000000 !important;
	line-height: 20px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice a{
	color: #000000 !important;
}
.boxtour:hover p > a{
	color:#fff !important;
}
.boxtour:hover .elementor-icon-box-title span{
	color:#fff !important;
}
.modestrellas svg .st0 {
    fill: #fff !important;
}
.boxtour:hover .modestrellas svg .st0{
	fill:#fff !important;
}
.page-id-616 a{
	color:#000;
}
/*CORRECIONES ACCESIBILIDAD JOSELUIS*/
.gridciudades .jet-listing-grid > .jet-listing-grid__items{
	justify-content:center;
}
.headblock{
	width:fit-content;
}
.destinos .elementor-widget-container{
	border-radius:16px;
}
@media screen and (min-width:1025px){
	.colreserva{
		position: sticky;
		top: 0;
		height: fit-content;
	}
	.hidepc{
		display:none !important;
	}
}
@media screen and (min-width:768px){
	.modnaranja{
		height:100%;
	}
}
@media screen and (max-width:767px){
	.menucontainer{
		max-width:90% !important;
		top:85px;
		background-color:unset !important;
	}
	.topbtnbar{
		position:fixed;
		top:0px;
		z-index:99;
	}
	.headerfit, .headerfit img{
		height:500px;
	}
	.headerfit img{
		object-fit:cover;
	}
	.headblock{
		width:100%;
	}
	.boxciudad .btlisting{
		opacity:1;
		bottom:20px !important;
	}
	.svgfixwidth.fixsafari .elementor-icon-list-icon svg{
		width:40px;
	}
}


/*CORRECIONES ACCESIBILIDAD*/
#moove_gdpr_cookie_info_bar button {
	color: #000000 !important;
}